Source: python-schema
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-schema
Vcs-Git: https://salsa.debian.org/python-team/packages/python-schema.git
Homepage: https://github.com/keleshev/schema

Package: python3-schema
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: simple data validation library (Python 3)
 Schema is a library for validating Python data structures, such as those
 obtained from config-files, forms, external services or command-line parsing,
 converted from JSON/YAML (or something else) to Python data-types.
